{
  orderId = "01-01347-007";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/Lsat7FRED_RSI-2873";
    productDatasetId = "n/a";
    productGenTime = "2001 10 31 14:50:42.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01347-007_";
    startTime = "2001 08 04 15:20:33.392";
    endTime = "2001 08 04 15:20:59.910";
    centreTime = "2001 08 04 15:20:42.002";
    centreLocation = 
    {
      latitude = 4.745201251475931e+01;
      longitude = -7.091945202780158e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.842234238857807e+01;
        longitude = -7.194563565896766e+01;
      }
      upperRight = 
      {
        latitude = 4.805009731199522e+01;
        longitude = -6.939259988425749e+01;
      }
      lowerRight = 
      {
        latitude = 4.647214540230654e+01;
        longitude = -6.993081429058014e+01;
      }
      lowerLeft = 
      {
        latitude = 4.683448207769589e+01;
        longitude = -7.241111436518219e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 13;
    row = 27;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6470L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.941000000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 19;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.015202403610482e-02;
      sunAzimuth = 1.424061306245230e+02;
      sunElevation = 5.535826907854051e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
